Does kubespray support CentOS 8?

Issues related to applications and software problems and general support
Post Reply
Jamie439
Posts: 1
Joined: 2020/02/07 06:15:20

Does kubespray support CentOS 8?

Post by Jamie439 » 2020/02/07 06:18:40

I have a quick question related to "Kubespray".

Does "Kubespray" support CentOS 8?

I wanted to deploy "Kubespray" on "CentOS" and I came to know that the CentOS 8 has Kernel version 4.18 and If I can use "CentOS 8" for "Kubernetes" deployment, maybe I can get rid of the "c-group" issue which we are currently facing for all the CentOS distribution which has Kernal Version less than 4.18.

Thanks in Advance.

Post Reply

Return to “CentOS 8 - General Support”